/*12.06.2012*/
h4#guestbook_ticker_headline  {
	font-size: 24px;
	margin:0;
	color: #00509e;
}
#guestbook_ticker_subline {
	font-size: 14px;
	color: #666;
}
#guestbook_ticker_message{
	font-size: 14px;
	min-height:80px;
	margin-bottom:0;
	
}
.speech_bubble {
	background-image: url(../images/button/speech_bubble.png);
	background-repeat: no-repeat;
	background-position: left 50%;
	padding-left: 28px;
}
/**/
#guestbook_neuer_eintrag, #guestbook_uebersicht {
	font-size: 14px;
	padding: 12px;
	width: auto;
	border: 1px solid #C1C1C1;
	background-color: #E9E9E9;
	line-height: 1.4em;
	margin: 0px;
	margin-bottom: 12px;
}
#guestbook_neuer_eintrag:hover, #guestbook_uebersicht:hover {
	font-size: 14px;
	padding: 12px;
	width: auto;
	border: 1px solid #C1C1C1;
	background-color: #D1D1D1;
	line-height: 1.4em;
	margin: 0px;
	margin-bottom: 12px;
}
#guestbook_auswahl {
	font-size: 14px;
	padding: 12px;
	width: auto;
	background-color: #FF9933;
	line-height: 1.4em;
	margin-bottom: 12px;
	height: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.guestbook_button {
	font-size: 14px;
	padding: 4px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	text-align: center;
	display: block;
	float: left;
	width: auto;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-decoration: none;
}
#guestbook_entry {
	margin-bottom:16px;
	border: 1px solid #DADADA;
}
#guestbook_entry:hover {
	margin-bottom:16px;
	border: 1px solid #C1C1C1;
	background-color: #E9E9E9;
}
#guestbook_entry_text {
	border: 1px solid #C1C1C1;
	background-color: #E9E9E9;
	margin-bottom: 12px;
}